<?php

namespace App\Repositories\Interfaces\Admin;

interface EpisodeInterface {
    public function all();

    public function store($request);

    public function update($request, $id);

    public function store_download_link($request);

    public function update_download_link($request, $id);
}